## linkify-it-py 1.0.3

=== debian/changelog ===
linkify-it-py (1.0.3-2) unstable; urgency=medium

  * sent the source package to let the debian farm build it

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 12 Apr 2022 20:06:25 +0200

linkify-it-py (1.0.3-1) unstable; urgency=medium

  * came back to release 1.0.3-1 as the package was rejected once, which
    removes the source package from the upload directory

  * Fixed d/control:  "Section: python3" -> "Section: python"
    thank you, Thorsten Alteholz! This release Closes: #997970
    (and Closes: #1008311)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 Apr 2022 18:03:54 +0200
