## linkify-it-py 2.0.0

=== debian/changelog ===
linkify-it-py (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 May 2022 12:56:33 +0200
