=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_clean:
	rm -rf *egg*
	dh_auto_clean
