## linkify-it-py 2.0.2

=== debian/changelog ===
linkify-it-py (2.0.2-2) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 12:58:02 +0200

linkify-it-py (2.0.2-1) experimental; urgency=medium

  * New upstream version 2.0.2
  * bumped Standards-Version: 4.6.2
  * indented the list in extended description
  * made a debian patch for pyproject.toml, to avoid detecting debian/ as a
    potential python module
  * added build dependencies on pybuild-plugin-pyproject, python3-pytest
  * added an explicit dependency on python3

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 May 2023 11:26:28 +0200
