## linkify-it-py 2.0.3

=== debian/changelog ===
linkify-it-py (2.0.3-1ubuntu2) questing; urgency=medium

  * d/t/control: add python3-all as Depends to fix lintian warning

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 18 Jul 2025 17:55:10 -0700

linkify-it-py (2.0.3-1ubuntu1) questing; urgency=medium

  * Expand testing to meet MIR requirements (LP: #2113885)
    - d/rules: re-enable build tests
    - d/tests: run build time tests as autopkgtests

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 06 Jun 2025 07:38:05 -0700

linkify-it-py (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * removed the useless patch

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 Feb 2024 20:10:59 +0100
