=== debian/control ===
Source: linkify-it-py
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 pybuild-plugin-pyproject,
 python3-pytest,
 python3-sphinx,
 python3-docutils,
 python3-uc-micro
Standards-Version: 4.6.2
Homepage: https://github.com/tsutsu3/linkify-it-py
Vcs-Browser: https://salsa.debian.org/debian/linkify-it-py
Vcs-Git: https://salsa.debian.org/debian/linkify-it-py.git
Rules-Requires-Root: no

Package: python3-linkify-it
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3,
 python3-uc-micro
Description: links recognition library with FULL unicode support
 linkify-it-py is focused on high quality link patterns detection in plain text.
 .
 Why it's awesome:
 .
   - Full unicode support, with astral characters!
   - International domains support.
   - Allows rules extension & custom normalizers.
