## linkify-it-py 2.1.0

=== debian/changelog ===
linkify-it-py (2.1.0-1) unstable; urgency=medium

  * modified and checked the watch file. Closes: #1129347
  * New upstream version 2.1.0

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Mar 2026 17:27:24 +0100

linkify-it-py (2.0.3-2) unstable; urgency=medium

  * merged Ural Tunaboyu's changes, thanks! This re-enables autopkgtest

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 26 Feb 2026 12:14:33 +0100
