=== debian/watch ===
version=4

# PyPI
https://pypi.debian.net/linkify-it-py/linkify_it_py-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
